.archive.tax-thema .illu img{
    margin-top:-100px;
}
.archive.tax-thema .term-description{
    width: 50%;
    padding-bottom: 30px;
}
.archive.tax-thema .term-description img{
    position: absolute;
    bottom: 30px;
    left: 0;
}
body.archive.tax-thema #page-container .no_sidebar #left-area{
    width:100%; 
    padding-right:0px;
}
body.archive.tax-thema #page-container .no_sidebar #left-area .header-wrapper .illu{
    text-align:right;
}
/* #courses-wrapper, */
#search-wrapper{
    background-color: #F4F3F3;
    padding-bottom:20px;
}
.inst-rel{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    -o-flex-direction: column-reverse;
    flex-direction: column-reverse;

}
.inst-color{
    display:block;
    height:13px;
    border-bottom-right-radius:6px;
    border-bottom-left-radius:6px;
    border:none!important;
    position:relative;
    margin-bottom: -4px;
}
.grid-item-wrapper .inst-color:not(:last-child){
    height:15px;
}
.grid-item-wrapper .inst-color:first-child{
    margin-bottom: 0px;
}
.inst-color.partner{
    background-color:#A9AE7F;
}

@media screen and (max-width: 600px) {
    .archive.tax-thema .term-description{
        width: 100%;
    }

    .archive.tax-thema .illu{
        display: none;
    }
    
    .archive.tax-thema .term-description a.image-link img{
        position: relative;
        top: 0;
    }
}